﻿@model IEnumerable<GradeViewModel>
@{
    ViewData["Title"] = "GetReviews";
}

<div class="col-md-8">
    <table class="table table-hover">
        <thead class="thead-light">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.Title)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Rating)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Review)
                </th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model)
            {
            <tr>
                <td>
                    @item.Title
                </td>
                <td>
                    @for (int i = 0; i < @item.Rating; i++)
                    {
                        <span class="fa fa-star checked"></span>
                    }

                    @for (int i = (int)item.Rating; i < 10; i++)
                    {
                        <span class="fa fa-star"></span>
                    }
                </td>
                <td>
                    @item.Review by @item.ReviewAuthor
                </td>
               
            </tr>
            }
        </tbody>
    </table>
</div>

